#wrapper_home_body,
#wrapper_home_infoboxes,
#wrapper_home_promos,
#wrapper_home_panels,
#wrapper_featured,
#wrapper_comments,
#wrapper_products {
    padding: 0px;
    width: 100%;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

#wrapper_home_body {}

#wrapper_home_infoboxes {}

#wrapper_home_promos {}

#layout_home_promos,
#layout_home_infoboxes,
#layout_home_promos,
#layout_home_body,
#layout_home_panels,
#layout_featured,
#layout_comments,
#layout_products {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding: 0px;
    max-width: 1280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#layout_featured {}

#layout_home_promos {
    padding: 0px;
    background-color: #fff;
}

#layout_home_promos:before {
    content: "";
    float: left;

    /* essentially the aspect ratio. 100% means the
       div will remain 100% as tall as it is wide, or
       square in other words.  */
    padding-bottom: 31.3%;
}

#layout_comments {
    background-color: #f2f2f2;
    margin-bottom: 20px;
}

#layout_home_body {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #FFFFFF;
}

#home_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home_col_full {
    width: 100%;
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#home_col_main {
    float: left;
    width: 70%;
    margin: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    flex-grow: 1;
}

#home_col_right {
    float: left;
    width: 220px;
    padding: 10px;
    margin-top: 0px;
    margin-right: 10px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #E8E8E8;
}

.home_col_half {
    padding: 10px;
    float: left;
    width: 49%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 20px;
    background-color: #E8E8E8;
}

.home_col_third {
    padding: 20px;
    float: left;
    width: 32%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: var(--back_grey);
}

.featured_product_main {
    position: relative;
    border-bottom: 3px solid #000;
}

.featured_product_main .image img {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
}

.featured_product_main .contents {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: rgba(255, 255, 255, .8);
    text-align: left;
    box-sizing: border-box;
}

.featured_product_main .contents h5 {
    margin: 0px;
    text-align: left;
    font-size: 36px;
    font-weight: bold;
    width: 100%;
    color: var(--primary_color);
    padding-right: 110px;
    box-sizing: border-box;
}

.featured_product_main .contents .btn {
    background-color: var(--btn_green);
    font-family: var(--heading_font);
    position: absolute;
    bottom: -11px;
    right: -10px;
    margin: 0px
}

.featured_product_main .contents .container {
    position: relative;
    display: block;
    padding-bottom: 40px;
}

.featured_product_main .delivery {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(3, 112, 54, 8);
    color: #fff;
    font-size: 22px;
    padding: 5px 10px;
    font-family: var(--heading_font);
}

.featured_product_main .price, .featured_product_main .list_price {
    font-weight: normal;
    padding-left: 0px;
    font-size: 26px;
    position: absolute;
    top: 10px;
    right: 10px;
}



.featured_product_side {
    position: relative;
    margin-bottom: 10px;
    background-color: #e2e2e2;
}

.featured_product_side a {

    display: grid;
    grid-row-gap: 5px;
    grid-column-gap: 5px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    text-decoration: none;
}

.featured_product_side .image {
    position: relative;
}

.featured_product_side .image img {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
    border-right: 3px solid #000;
}

.featured_product_side .contents {
    position: relative;
    display: block;

    width: 100%;
    padding: 10px;
    background-color: rgba(255, 255, 255, .8);
    text-align: left;
    box-sizing: border-box;
}

.featured_product_side .contents h5 {
    margin: 0px;
    text-align: left;
    font-size: 36px;
    font-weight: bold;
    width: 100%;
    color: var(--primary_color);
}

.featured_product_side .contents .btn {
    background-color: var(--btn_green);
    font-family: var(--heading_font);
}

.featured_product_side .delivery {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(3, 112, 54, 8);
    color: #fff;
    font-size: 18px;
    padding: 5px 10px;
    font-family: var(--heading_font);
}

.featured_product_side .price, .featured_product_side .list_price {
    font-weight: normal;
    padding-left: 0px;
    display: block;
    font-size: 26px;
}

.center {
    text-align: center;
}

#layout_products {
    padding-bottom: 40px;
}

#layout_products h2 {
    margin-top: 40px;
    margin-bottom: 40px;
}

#layout_products .slick_link {
    display: block;
    text-align: center;
    padding: 10px 15px;
    background-color: var(--primary_color);
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
    margin-top: 40px;
}

@media (max-width: 960px) {}

@media (max-width: 850px) {

    #layout_home_infoboxes,
    #layout_home_body,
    #layout_home_panels {}
}

@media (max-width: 720px) {}

@media (max-width: 650px) {}

@media (max-width: 480px) {

    #layout_home_infoboxes,
    #layout_home_body,
    #layout_home_panels {}


    .featured_product_side a {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .featured_product_main .contents h5, .featured_product_side .contents h5 {
        font-size: 28px;
    }
}


@media (max-width: 360px) {}